<component name="libraryTable">
  <library name="Gradle: com.payu.custombrowser:payu-custom-browser:7.5.1@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/d26bd24f5e847b703b934934ac951921/jetified-payu-custom-browser-7.5.1/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/d26bd24f5e847b703b934934ac951921/jetified-payu-custom-browser-7.5.1/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/d26bd24f5e847b703b934934ac951921/jetified-payu-custom-browser-7.5.1/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.payu.custombrowser/payu-custom-browser/7.5.1/27a772770546079677f7e824f95d22c9b1c5744b/payu-custom-browser-7.5.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>